@charset "utf-8";
body {
    background-color: #FAFAFA;
    font-family: -apple-system, BlinkMacSystemFont, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Noto Sans", "Noto Sans CJK JP", "モトヤLシーダ3等幅", MotoyaLCedar, "メイリオ", Meiryo, sans-serif;
}

.main {
    background-color: #FFF;
    box-shadow: rgba(0, 0, 0, 0.2) 0 0 2px;
}

.content h2, .content h3, .content h4, .content h5, .content h6 {
    margin-bottom: 2rem;
    margin-top: 2rem;
}

a {
    color: #67b923;
    text-decoration: none;
}

article li {
    position: relative;
    list-style-type: none;
}

article li::after {
    border-radius: 50%;
    width: .3rem;
    height: .3rem;
    display: block;
    position: absolute;
    left: -0.7rem;
    top: 0.7rem;
    content: "";
    background: #67b923;
}

a:hover {
    color: #14770c;
    text-decoration: underline;
}

hr {
    background-color: #BBB;
}

.left-border {
    border-left: .5rem solid #67b923;
    padding-left: .5rem;
}

.category li, .recent li {
    list-style: none;
    border-bottom: 1px dotted #999;
}

.category ul, .recent ul {
    padding-left: 0;
}

.navbar {
    background-color: #FFF;
    box-shadow: rgba(0, 0, 0, 0.2) 0 0 2px;
}